Subject: Re: [lojban] Brochure Aesthetics cont.

From: John Cowan <[email-masked]>
Date: Tue, 17 Dec 2002 10:36:04 -0500 (EST)

Nick Nicholas scripsit:

> Mixing a monospacish and a proportional font in running text is 
> disconcerting; but I really would rather lojban text embedded in 
> English text be in a distinct font. I think we do need the cue, and we 
> shouldn't be overloading Times italic (which already has plenty to do.) 

I agree entirely; I merely ask that a monowidth font be avoided because
of the problems with monowidth spaces vs. proportional ones. Serif or
sans, I don't really care provided I and l and 1 are distinguishable.

-- 
There is / One art John Cowan <[email-masked]>
No more / No less http://www.reutershealth.com
To do / All things http://www.ccil.org/~cowan
With art- / Lessness -- Piet Hein